Subject: Trainer Candidate - BHUPENDRA KUMAR SHUKLA
From: BHUPENDRA KUMAR SHUKLA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:42:53 -0500

| | Tech Support Test

Name | BHUPENDRA KUMAR SHUKLA
E-mail | [email-masked]
Phone Number | (91) 9501831746
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | LUDHIANA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | CT University | PROJECT HEAD | 31-JAN-2021 | 40000
Previous Employer 1 | LOVELY PROFESSIONAL UNIVERSITY | ASST OFFICER | 7-5-2019 | 24000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | IMMIDIATE

Please briefly describe your work experience specifically in training?

Experience in invoicing and accounting related fields
Experience with Tableau and Excel data visualisation tools
Experience with SQL based processes
Digital Ad words (Google, Facebook, Instagram) Data Analysis through ERP and Excel.
Team Reporting Automation
Student Engagement Automation
Managing all kind of corporate and strategic tie-up
Dealing with Quality assurance department of University domain wise.
Planning for Admission, Fund Raising, Sales Policy
New Policy Draft for Quality Inspection of Team.

Managing a team of professionals at various locations of south India to make the brand visible.
Looking after the all brand development activity of south zone.
Brand strategy, including the setting of style guides, brand guidelines, brand vision and value proposition for short as well as long term
Planning and execution of all communications and media actions on all channels, including online, social media, print media across the south states.
Working in B2B Operations & Analytics
Familiar with CRM (Customer Relationship Management)
Data Analysis using Advanced Excel which includes pivots, pi-charts, graphs for Data Interpretation & Visualization. Demonstrate excellent Analytical, Problem solving and Statistical skills.
Competitor and customer insights analysis
Analysis of sales forecasts and relevant financials and reporting on product sales. Conduct consumer and market Research.
Identify how our brand is currently positioned in the market.
Design a research-based brand strategy.
Develop and execute marketing campaigns aimed at communicating our brand message Communicate our brand personality internally and align company around foundational ideas Lead marketing team members through campaigns.
Measure and report on success of marketing campaigns.
Anticipate consumer trends and keep brand up to date.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | WELL I REMEMBER ONE SITUATION WHILE TRAINING THE TEAM WAS, TEAM WERE OF DIFFERENT BACKGROUND AND NEVER WERE PART OF TELECALLING. I HAVE A  PROBLEM WHICH MANAGING A TEAM ALSO, IT WAS LIKE A TEAM WITH BEHAVIOUR ISSUE AND AT Hyderabad LOCATION THE BOTH PERSON WERE REQUIRED TO PERFORM THE TASK. BOTH WERE AGAINST AND IT WAS DISTURBING THE DAILY SCHEDULE. OF OFFICE WORK. AT LAST I HAVE INFORMED TO BOTH THE EMPLOYEES THAT YOU BOTH ARE BEST AT YOUR PLACE AND IT HAPPENS WHEN IN ORGANAZATION BUT I WOULD GIVE U OFFER WITH BENIFIT IF YOU PERFORM WELL. OFFER WAS - IF YOU BOTH ACHEIEV THE 50% SALE TARGET OF ASSIGNED DATA BOTH WILL BE PROMOTED TO NEXT STAGE WITH     ZONAL APPOINTMENT. YOU CAN LEAD UR CITY OR ZONE THEN BUT ITS OLNY CAN HAPPEN WHEN YOU BOTH WORK FOR THIS SESSION TOGETHER AND GET THE OUTPUT TO 50%.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His / Her Mind In Terms Of Getting Service. Good service is something Which displays An Normal Act Of World.

While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.

What according to you makes you a good candidate for this position? | my skills, thinking capability, working style, dedication, punctuality and confidence with my previous track records make me better for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |